        p {
        font-family: "Helvetica Neue", Arial, sans-serif;
        margin: 5px;
        }
        
        .bold {
        font-weight: bold;
        font-size: 20px;
        }
        
        .description {
        font-family: "Helvetica Neue", Arial, sans-serif;
        font-size: 14px;
        }

        h1, a, span {
        font-family: "Helvetica Neue", Arial, sans-serif;
        }
        
        a {
        color: #4f40c2;
        text-decoration: none;
        }
        
        a:hover {
        color: #db1ad5;
        }
        
        img {
        border-radius: 10px;
        }

        .bodytext {
        text-align: center;
        padding: 10px;
        margin: 10px;
        
        }

        .top-bar {
        text-align: center;
        }
        
        .projList {
        align-items: center;
        padding: 10px;
        margin: 10px 20px;
        border: 2px dashed #4f40c2;
        border-radius: 10px;
        background: #ededed;
        position: relative;
        }
        
        .projList p {
        display: inline-block;
        text-align: left;
        margin: 5px;
        }
    
        .projList a {
        display: inline-block;
        margin: 5px;
        }    
        